@import '../../../old-styles/index.scss';
/**
 * Inplace loader component styles
 */
.inplace-loader-component {
  position: relative;
  width: 100%;
  min-height: 240px;
  height: 100%;
  border: 1px solid #c9cacb;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;

  ::ng-deep .ui-progress-spinner {
    width: auto;
    height: auto;

    &:before {
      padding-top: 0;
    }

    .ui-progress-spinner-svg {
      height: auto;
      margin: 0 auto;
      width: 60px;
      position: static;
    }
  }
}
